Bug 13511 - missing req on alternatives
: missing req on alternatives
Status: CLOSED WONTFIX
: Branch 4.0
(All bugs in Branch 4.0/indexhtml-Desktop)
: 4.0
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-22 21:55 by
Modified: 2010-10-09 23:59 (History)


Attachments
fixed spec (8.23 KB, text/plain)
2007-11-22 22:03, Michael Shigorin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-22 21:55:28
[...]: /usr/sbin/alternatives-helper: No such file or directory
error: execution of %post scriptlet from indexhtml-Desktop-4.0-alt6 failed, exit
 status 127
------- Comment #1 From 2007-11-22 22:03:19 -------
Created an attachment (id=2285) [details]
fixed spec

* Thu Nov 22 2007 Michael Shigorin <mike@altlinux> 1:4.0-alt6.1
- NMU: added PreReq: alternatives (#13511)
- added Ukrainian summary/description
- spec macro abuse cleanup
------- Comment #2 From 2007-12-04 23:28:06 -------
ping (или дай NMU) :)
------- Comment #3 From 2010-10-09 23:59:13 -------
apparently wontfix